Endpoints · Public

Universe stats

Headline counts of the latest screen. Public and cached, for status pages and embeds.

GET/api/v1/stats

Public, no key

Parameters

Request
curl https://yieldsniper.finance/api/v1/stats
Response200
{
  "object": "public_stats",
  "date": "2026-10-23",
  "as_of": "2026-10-23T23:45:21.116Z",
  "screened": 15948,
  "passed": 131,
  "failed": 15817,
  "protocols": 503,
  "chains": 105,
  "leaders": [
    {
      "asset_class": "stablecoin",
      "total_apy": 8.13962
    },
    {
      "asset_class": "bitcoin",
      "total_apy": 1.73072
    },
    {
      "asset_class": "ether",
      "total_apy": 3.6921
    }
  ]
}

Returns